/*** Reset ***/
/*
.ui-reset {
	width: 14px;
	height: 14px;
	margin: 5px;
	*margin-right: .3em;
	line-height: 14px;
	vertical-align: text-top;
	background-image: url("../img/glyphicons-halflings.png");
	background-position: 14px 14px;
	background-repeat: no-repeat;
	background-position: -48px -96px;
}
*/

body {
	/* clearence for navbar */
	padding-top: 60px;
	overflow-y: scroll;
}
@media (max-width: 979px) {
	body {
		padding-top: 0;
	}
}

.legend-icons {
	vertical-align: baseline;
}

.legend-toggle-off {
	cursor: pointer;
	color: #D3D3D3;
	color: black\0/; /* IE8 hack, it can't toggle color well */
}

.legend-toggle-on {
	color: black;
	text-shadow:
	-1px -1px 0 yellow,
	1px -1px 0 yellow,
	-1px 1px 0 yellow,
	1px 1px 0 yellow;
}
/*
input.ng-invalid.ng-dirty {
	background-color: #FA787E;
}

input.ng-invalid.ng-dirty {
	background-color: #FA787E;
}
*/

.my-inline {
	vertical-align: middle;
}

.my-stress {
	font-weight: bold;
	text-decoration: underline;
}

.my-student-margin {
	margin: 3px 5px;
}

.my-pre {
	white-space: pre;
	margin-bottom: 3px;
}

.my-box {
	border:2px solid #DDD;
	padding: 10px 0;
}

.my-list-padding>div:not(:last-child) {
	margin-bottom: 3px;
}

.small {
	/* 85% doesn't take effect */
	font-size: 70%;
}
